General discussion on installation and configuration of SOGo

Text archives Help


Re: [SOGo] updates.php working?, but TB not updating plugins from 17 to 24


Chronological Thread 
  • From: " " < >
  • To:
  • Subject: Re: [SOGo] updates.php working?, but TB not updating plugins from 17 to 24
  • Date: Fri, 07 Feb 2014 11:03:08 +0100

This did it, great advice.

But now it just updates to 24 even though i got tb17. i dont get why it just ignores the xml properties for targetapplication

anyone got some solid advice on that?

Thanks so far

Am 06.02.2014 19:51, schrieb Martin (Lists):
Am 06.02.2014 19:03, schrieb
:
Okay found what seems to be the Problem:

Zeitstempel: 06.02.2014 18:49:03
Warnung: WARN addons.xpi: Download failed: [Exception... "Certificate
issuer is not built-in." nsresult: "0x80004004 (NS_ERROR_ABORT)"
location: "JS frame :: resource://gre/modules/CertUtils.jsm ::
checkCert :: line 169" data: no]
Quelldatei: resource://gre/modules/CertUtils.jsm
Zeile: 169
I'm currently looking into it, seems that it has to do with my https
update-server
I had the same issue a few months ago. I had to set some values in the
my custom-preferences.js script inside the sogo integrator.

force_bool_pref("app.update.cert.requireBuiltIn", false);
force_bool_pref("extensions.install.requireBuiltInCerts", false);
force_bool_pref("extensions.update.requireBuiltInCerts", false);

after this it worked.

Regards
Martin





Archive powered by MHonArc 2.6.18.

Top of page